Subject: bug#26126: 26.0.50; file-notify-rm-watch removes arbitrary watches

From: Michael Albinus <[email-masked]>
Date: Sat, 25 Mar 2017 13:50:53 +0100

Andreas Politz <[email-masked]> writes:

Hi Andreas,

> I just wanted to add, that file-handler do not necessarily have to refer
> to files, e.g. think of a /proc kind of handler making internal Emacs
> state available via filenames. 

I don't understand. File name handlers in Emacs provide alternative
implementations of basic file manipulation operations, see the list in
(info "(elisp) Magic File Names")

Do you propose to add a new file name handler for the "/proc" virtual
file system?

> -ap

Best regards, Michael.